Subject: RFC 3404 error

From: Nikolai Malykh <[email-masked]>
Date: Fri, 06 Oct 2006 11:40:55 +0400

Dear Sir

There is a mistype error in RFC 3404 (Section 5.1,  p. 9) - wrong 
reference to RFC 3404 (must be RFC 3403)

Errored text is:

There is opportunity for significant optimization here.  RFC 3404
    defines that Additional Information section may be available.  In
    this case the the SRV records may be returned as additional
    information for terminal NAPTRs lookups (as well as the A records for
    those SRVs).  This is a significant optimization.

Correct text is:

There is opportunity for significant optimization here.  RFC 3403
    defines that Additional Information section may be available.  In
    this case the the SRV records may be returned as additional
    information for terminal NAPTRs lookups (as well as the A records for
    those SRVs).  This is a significant optimization.
-- 
Nikolai Malykh
[email-masked]

phone +7 (812) 449 0770
ICQ UIN 30741141